{% extends 'index.html' %}
{% load static %}
{% block body %}
	<div class="clearfix"></div>
		<!-- //navigation -->
			</div>
		</header>
	<!-- //header -->
	</div>
<!-- //banner -->
<!-- contact -->
	<div class="mail">
					<div class="mail-grid1">
					<div class="container">
						<h2 class="tittle-w3">Contact <span>Info</span></h2>
							<div class="col-md-4 mail-agileits-w3layouts">
								<i class="glyphicon glyphicon-earphone" aria-hidden="true"></i>
								<div class="contact-right">
									<p>Phone</p><span>+1 (100)222-23-33</span>
								</div>
							</div>
							<div class="col-md-4 mail-agileits-w3layouts">
								<i class="glyphicon glyphicon-envelope" aria-hidden="true"></i>
								<div class="contact-right">
									<p>Email</p><a href="mailto:info@example.com">info@example.com</a>
								</div>
							</div>
							<div class="col-md-4 mail-agileits-w3layouts">
								<i class="glyphicon glyphicon-map-marker" aria-hidden="true"></i>
								<div class="contact-right">
									<p>Address</p><span>7784 Diamonds street, California, US.</span>
								</div>
							</div>
							<div class="clearfix"></div>
						</div>
					</div>

				<div class="col-md-7 map ">
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d26359195.17562375!2d-113.7156245614499!3d36.2473834534249!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x54eab584e432360b%3A0x1c3bb99243deb742!2sUnited+States!5e0!3m2!1sen!2sin!4v1452332634941"></iframe>
				</div>
					<div class="col-md-5 mail-grid1-form ">
						<h3 class="tittle-w3"><span>Send a </span>Message</h3>
						<form action="#" method="post">
							<input type="text" name="Name" placeholder="Name" required="" />
							<input type="email" name="Email" placeholder="Email" required="" />
							<textarea name="Message" placeholder="Type Your Text Here...." required="" ></textarea>
							<input type="submit" value="Submit">
						</form>
					</div>
					<div class="clearfix"></div>
				</div>
				<div class="contact-btm-w3ls">
				<h3 class="tittle-w3"><span>Get in touch </span>with us</h3>
				<ul>
					<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
					<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
					<li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
					<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
				</ul>

					<div class="clearfix"></div>
			</div>
{% endblock body %}
